body {
  font-family: "Computer Modern Roman", "Times New Roman", Times, serif;
  line-height: 1.5;
  margin: 2em auto;
  background-color: #fff;
  color: #000;
  max-width: 800px;
}

.question {
  margin-bottom: 1.5em;
}

.question p {
  display: flex;
  text-indent: -1.5em;
  max-height: 750px;
  text-align: justify;
}

.question p span {
  padding-right: 20px;
}

@media (max-width: 800px) {
  .question p {
    flex-direction: column;
  }
}

img {
  vertical-align: top;
  max-width: 300px;
  margin-left: 1em;
  border: 0px solid #eee;
}

.max_width_200 {max-width: 200px;}
.max_width_250 {max-width: 250px;}
.max_width_350 {max-width: 350px;}
.max_width_400 {max-width: 400px;}
.max_width_450 {max-width: 450px;}
.max_width_500 {max-width: 500px;}

.clear {
  clear: right;
}

.pt_2 {display:inline-block; padding-top:2rem;}

.answers {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
  justify-content: flex-start;
}

.answers label {
  flex: auto auto auto auto auto;
  min-width: 120px;
  display: inline-flex;
  align-items: flex-start; /* align top of checkbox and text */
  gap: 0.3em;
}

.answers input[type="checkbox"] {
  margin: 0;
  width: 20px;
  height: 20px;
  vertical-align: baseline;
  accent-color: #555; /* gray tone */
}

.answer-letter {
  display: inline-block;
  width: 1em;
  font-weight: bold;
}


button {
  margin-top: 1em;
  padding: 0.3em 1.2em;
  font-size: 1em;
  border: 1px solid #eee;
  border-radius: 6px;
  background-color: #f5f5f5;
  color: #000;
  cursor: pointer;
}

button:hover {
  background-color: #e0e0e0;
}

#summary {
  margin-top: 2em;
  font-weight: bold;
  color: #000;
}

.correct {
  color: green; /* correct answers in green */
  font-weight: bold;
}

.incorrect {
  color: red; /* wrong answers in red */
  font-style: italic;
}

.task {
  border: 1px solid #000;
  width: 1.5em;
  font-weight: bold;
  padding: 0.1em;
}
